lapacke_slangb.c(3)

NAME
lapacke_slangb.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
float LAPACKE_slangb (int matrix_layout, char norm, lapack_int n, lapack_int kl, lapack_int ku, const float *ab, lapack_int ldab)

Function Documentation

  float LAPACKE_slangb (int matrix_layout, char norm, lapack_int n, lapack_int kl, lapack_int ku, const float * ab, lapack_int ldab)

Definition at line 35 of file lapacke_slangb.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.